読者です 読者をやめる 読者になる 読者になる

jQuery の有名どころのプラグインが safari 3.* 系で動かなかったので、メモ

結果から言うと、jQuery のバージョンを 1.3 にあげて、プラグインのバージョンを全て最新にすれば動いたんだけどね・・・。



動かなかったのは下記のプラグイン
jQuery UI Datepicker
tablesorter



safari はなかなかブラウザテストしてなかったから、発見が遅れた・・・orz